	/* ==== LA BARRA NAVIGAZIONE E' SU HOME.css ==== */

.contenitore-evento {
    padding-top: 3px;
}

.intestazione {
    padding-top: 3px;
    max-width: 960px;
    height: 170px;
    background-color: #006;
    color: white;
}

.frontespizio h1 {
    margin: 0;
    padding-top: 5px;
    font-size: 1.2em;
}

.img-azienda {
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 15px;
    float: left;
}

.riga1 {
    margin: 0;
    padding: 0;
    padding-top: 2em;
    /*padding-top: 3em; */
    font-size: .8em;
    font-weight: normal ;
    padding-bottom: 0;
}

.riga2 {
    margin: 0;
    padding: 0;
    padding-top: .5em;
    font-size: .8em;
    font-style: italic;
}

.riga3 {
    margin: 0;
    padding: 0;
    padding-top: 2.5em;
    font-size: .9em;
    font-weight: bold;
    font-style: italic;
    display:none;
}

.riga4 {
    margin: 0;
    padding: 0;
    padding-top: .5em;
    font-size: .8em;
    font-style: italic;
    display: none;
}

.titolo-foto-interna  h1 {
    margin: 0;
    padding-top: 1px;
    font-size: 1.2em;
}

.riga-foto-interna {
    margin: 0;
    padding: 0;
    padding-top: 1em;
}

.barra-grigia {
  margin: 0;
  padding: 0;
  margin-top: 3px;
}

.icona-posti {
    margin: 0;
    padding: 0;
    padding-top: 6px;
    padding-left: 20px;
    padding-right: 5px;
    width: 139px;
    height: 37px;
    background-color: rgb(204,204,204);
    position: absolute;
    float: left;
}

#dispo-no {
    top: 5px;
    left: 20px;
    display: none;
}

#dispo-si {
    top: 5px;
    left: 20px;
	display: inline;
}

#in-esau-si {
    top: 5px;
    left: 20px;
	display: inline;
}

#in-esau-no {
    top: 5px;
    left: 20px;
	display: none;
}

#full-no {
    top: 5px;
    left: 20px;
    display: none;
}

#full-si {
    top: 5px;
    left: 20px;
	display: inline;
}

.contatto-email {
    width: 753px;
    height: 37px;
    padding-top: 6px;
    background-color: rgb(204,204,204);
    float: right;
}

.contatto-email p {
    font-size: .9em;
    margin: 0;
    padding-left: 10px;
    padding-top: 6px;
}

.descrizione {
    margin: 0;
    margin-top: 4px;
    border: 1px solid #006;
}

.descrizione p {
    margin: 0;
    text-align: justify;
    padding: 15px;
    padding-bottom: 0;
}

.descrizione-corso {
    margin: 0;
    margin-top: 4px;
	font-size: .9em;
}

.descrizione-corso p {
    margin: 0;
    text-align: justify;
    padding: 15px;
    padding-bottom: 0;
}

.foto-interna {
    padding-top: 3px;
    padding-left: 10px;
    max-width: 960px;
    height: 216px;
}

.vini {
  display: block;
  margin: 0;
  font-weight: bold;
  line-height: 1.5em;
}

.per-chiusura {
  display: block;
  margin: 0;
  font-weight: normal;
  line-height: 1.5em;
}

q {
  text-align: center;
  font-style: italic;
}

.unica a,
.sinistra a,
.destra a {
  text-decoration: none;
  color: #069;
}

.unica a:hover,
.sinistra a:hover,
.destra a:hover {
  text-decoration: underline;
  color: yellow;
}

.Data-corso {
  margin: 0;
  padding-top: 15px;
  padding-left: 15px;
  font-weight: bold;
  line-height: 1.5em;
  text-align: left;
}

.Argomento-lezione {
  margin: 0;
  padding-top: 10px;
  padding-left: 25px;
  font-weight: normal;
  line-height: 1.5em;
}

.nota-lezione {
  margin: 0;
  padding-top: 10px;
  padding-left: 15px;
  font-style: italic;
  line-height: 1.5em;
}
